Belune

Set External Access

POST
/api/projects/{projectId}/databases/{databaseId}/external-access
AuthorizationBearer <token>

Personal access token whose scope satisfies write.

In: header

Path Parameters

projectId*string
Formatuuid
databaseId*string
Formatuuid

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

curl -X POST "https://example.com/api/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08/databases/497f6eca-6276-4993-bfeb-53cbbbba6f08/external-access" \  -H "Content-Type: application/json" \  -d '{}'
{  "status": "string"}